/* This CSS targets specific fields on form pages */

/* stylelint-disable selector-max-id */
.input#externalId,
.input#name {
  border: none;
  font-size: 18px !important;
  line-height: 25px !important;

  &:focus,
  &:active {
    border: none;
    box-shadow: none !important;
    outline: none;
  }

  &::placeholder {
    border: none;
    color: hsl(0, 0%, 21%) !important;
  }

  & + .icon {
    color: hsl(0, 0%, 21%);
  }
}
